/*navigation bar*/
body { 
	padding-top: 50px; 
}
.navbar-brand{
    font-family:'Great Vibes', cursive;
    font-weight:bold;    
}

#initials{
	font-size:2em;
    color:white;
    line-height:1em;
}

ul li a{
	font-family: 'Montserrat',sans-serif;
    font-size:1.5em;	    
}

.navbar-nav>li:hover{
    background-color:#77D4E3;
}

/*about.html*/

#about
{
	background-color:#77D4E3;
	max-height:100%;
	width:100%;
}
.img-responsive{

	margin-left:auto;
	margin-right:auto;
	margin-bottom:30% !important;
	border:5px solid white;
	border-radius:1%;

}

#aboutText{
	font-family:'Great Vibes', cursive;
    font-weight:bold;
    color:white;
    font-size:6.8em;
    margin-top:5%;
}
.text{
    margin-bottom:5%;
	margin-right:5%;
	margin-left:5%;
    font-family: 'Montserrat',sans-serif;
    text-align:justify;
    font-size:1.3em;
    color:white;
    text-indent:2em;
    line-height:1.5em;
}

pre{
	word-wrap:normal !important;

}
.labelClass{
	font-size:1.5em;
	background-color:white;
	color:black;
	border-radius:5%;
	padding:0.5%;
	display:inline-block;
	margin-right:1%;
	margin-bottom:1.5%;
}

#skills{
	background-color:#F4F1ED;
	max-height:100%;
	height:650px;
	
}
#education, #skillsLabel, #software{
	background-color:black;
	color:white;
	font-size:1.8em;
	border-radius:5%;
	padding:0.4%;
	width:30%;
	text-align:center;
	margin-bottom:-0.5%;	
}
#box{
	margin-top:3%;
	margin-left:5%;
}

/*portfolio.html*/

#portfolio{
	background-color:black;
	width:100%;
	height:100%;
}
#portfolioTitle{
	color:white;
	font-size:5em;
	font-family:'Great Vibes', cursive;
    font-weight:bold;
    margin-top:8%;
}

#myCarousel{
	margin-top:auto;
	margin-left:auto;
	margin-right:auto;
	width:50%;
	height:50% !important;
}
.carousel-indicators{
	height:10%;
	margin-right:30%;
}
.carousel-inner{
    height:50%;
}
.carousel-control{
	margin-left:-20%;
	margin-right:-20%;
}

.thumbnail{
	float:left;
	width:48%;
	height:50%;
	margin:1%;
}
#gallery{
	margin-left:1%;
	margin-right:1%;
	margin-bottom:5%;
}
.pic{
	float:left;
	display:block;
	color:white;
}
.content{
    text-align:justify;
    margin-right:5%;
}

.fig{

	float:left;
}
h1 {
	color:white !important;
	font-family:'Montserrat', cursive !important;
}

#photosText{
	color:white;
	font-size:1em;
	width:60%;
	margin-left:auto;
	margin-right:auto;
}

/*contact.html*/

#contact{
	background-color:#F4F1ED;
	width:100%;
	max-height:100%;
	height:100%;	
}
#contactTitle{
	color:#77D4E3;
	font-size:7em;
	font-family:'Great Vibes', cursive;
    font-weight:bold;
    margin-top:5%;
}

.btn-lg {
	border-radius: 5% !important;
	width:4.5em;
	height:1.5em;
	text-align:center !important;
}

.btn{
	background-color:black !important;
	color:#77D4E3;
	font-size:3em !important;
	margin-bottom: 3% !important;
	padding-top:1% !important;
}

#phone, #email, #link, #git, #zazzle, #tumblr{
	font-family:'Montserrat', sans-serif;
	font-size:1.5em;
}

#zazzle
{
	margin-bottom:4%;
}

.contactLink{
	color:black;
}

.contactLink:hover{
	color:#77D4E3;
}

#references{
	background-color:#77D4E3;
	height:250px;
	margin-left:0;
	margin-right:0;
}

#referencesTitle{
	margin-top:5%;
	font-family:'Montserrat', sans-serif;
	font-size:2em;
}

#referencesText a{
	color:white;
	font-size:1.2em;
	padding:0.5%;
}

#footer{
	font-family:'Montserrat', sans-serif;
	font-weight:bold;
}
